

  .visiblo-btn-color, .submit-btn input{
    background:linear-gradient(90deg, var(--visiblo-primary-color) 0%, var(--visiblo-secondary-color) 100%) !important;
    box-shadow:var(--visiblo-secondary-color) 0px 0px 15px 0px, rgba(255, 255, 255, 0.76) 0px 0px 4px 0px inset !important;
    border-color: var(--visiblo-secondary-color) !important;
  }


  .visiblo-btn-arrow:hover::after, .icon-bar a.active, .sidebar a.active, .social-links a:hover i{
    color: var(--visiblo-primary-color);
  }

 

  h1 span.color, h2 span.color,  h3 span.color, h4 span.color, h5 span.color, h6 span.color, .pricing-card-price{
    background-image: linear-gradient(278deg,  var(--visiblo-primary-color) 0%, var(--visiblo-secondary-color) 100%);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
  }

  .form-group input:focus-visible, .form-group textarea:focus-visible{
    border-color: var(--visiblo-primary-color);
    border-width: 1px;
  }

  .pricing-card:hover, .social-links a:hover{
    border-color: var(--visiblo-primary-color);
  }

  .inp:focus-visible, .contact-form textarea:focus-visible{
    border-color: var(--visiblo-primary-color) !important;
    border-width: 1px;
  }

  .pricing-card:hover{
    border-color: var(--visiblo-primary-color) ;
  }